# Copyright (C) 2025 online-learning
# This file is distributed under the same license as the online-learning package.
msgid ""
msgstr ""
"Project-Id-Version: online-learning\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-11-04 07:37+0000\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: inc/class-tgm-plugin-activation.php:325
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:326
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:328
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:330
msgid "Updating Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:331
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/class-tgm-plugin-activation.php:332
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:338
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:344
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:350
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:356
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:362
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:368
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:373
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:378
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:383
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:384, inc/class-tgm-plugin-activation.php:825, inc/class-tgm-plugin-activation.php:2547, inc/class-tgm-plugin-activation.php:3598
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:385, inc/class-tgm-plugin-activation.php:3173
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:386, inc/class-tgm-plugin-activation.php:2966
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:388
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:390
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/class-tgm-plugin-activation.php:392
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:393
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:394
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:395
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:520
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/class-tgm-plugin-activation.php:521
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:944
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:944, inc/class-tgm-plugin-activation.php:934
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:934
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1131, inc/class-tgm-plugin-activation.php:2962
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/class-tgm-plugin-activation.php:1996
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2287
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2290
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2306
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2309
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2312
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2329
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2335
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2333
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2347
msgid "Update recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2344
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2341
msgid "Required Update not Available"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/class-tgm-plugin-activation.php:2356
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2402
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2406
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2410
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2414
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2496
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2504
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2512
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2524
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2547
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2561
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2562
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2563
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2567
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2568
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2622
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2628
msgid "Activate %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2617
msgid "Install %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2698
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2731, inc/admin/dashboard-html.php:145, inc/admin/dashboard-html.php:167
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2737
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2740, inc/admin/dashboard-html.php:132
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2773
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2771
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2816
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2814
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2922
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2948
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3172
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/class-tgm-plugin-activation.php:3519
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3521
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3533
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3535
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3535, inc/class-tgm-plugin-activation.php:3527
msgid "Show Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3535, inc/class-tgm-plugin-activation.php:3527
msgid "Hide Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3536
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3538
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3525
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3527
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3528
msgid "All installations and activations have been completed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3530
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3516
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/init.php:207
msgid "Default featured image"
msgstr ""

#: patterns/about-section.php:23
msgid "About Us"
msgstr ""

#: patterns/about-section.php:29
msgid "Real-World Knowledge. Practical Teaching. Your Growth is My Mission."
msgstr ""

#: patterns/about-section.php:35
msgid "I'm a seasoned Product Designer and UX/UI instructor with over 30 years of industry experience. I have worked with global companies such as Google, IBM, and rapidly scaling startups across Europe."
msgstr ""

#: patterns/about-section.php:41
msgid "Expertise Areas"
msgstr ""

#: patterns/about-section.php:50
msgid "UX/UI Design for Web & Mobile"
msgstr ""

#: patterns/about-section.php:51
msgid "Product Thinking & Design Systems"
msgstr ""

#: patterns/about-section.php:52
msgid "Prototyping with Figma & Adobe XD"
msgstr ""

#: patterns/about-section.php:53
msgid "Design Mentorship & Career Coaching"
msgstr ""

#: patterns/about-section.php:74
msgid "Contact us"
msgstr ""

#: patterns/about-section.php:88
msgid "About Image"
msgstr ""

#: patterns/banner-section.php:13
msgid "Learn New Skills. Build Your Future"
msgstr ""

#: patterns/banner-section.php:14
msgid "Join thousands of learners and gain in-demand skills with expert-led courses in design, tech, and more."
msgstr ""

#: patterns/banner-section.php:15, patterns/pricing-plan.php:56
msgid "Start learning today"
msgstr ""

#: patterns/footer.php:22, patterns/hero-section.php:49
msgid "About us"
msgstr ""

#: patterns/footer.php:28
msgid "We are providing high-quality courses for about ten years."
msgstr ""

#: patterns/footer.php:48
msgid "Quick links"
msgstr ""

#: patterns/footer.php:54
msgid "Partner"
msgstr ""

#: patterns/footer.php:58
msgid "Advertise"
msgstr ""

#: patterns/footer.php:62
msgid "Become an Affiliate"
msgstr ""

#: patterns/footer.php:66
msgid "Affiliate Terms & Policies"
msgstr ""

#: patterns/footer.php:76
msgid "Need help?"
msgstr ""

#: patterns/footer.php:82
msgid "Call us:"
msgstr ""

#: patterns/footer.php:86
msgid "+1 234 567 890"
msgstr ""

#: patterns/footer.php:90
msgid "Send email:"
msgstr ""

#: patterns/footer.php:94
msgid "info@example.com"
msgstr ""

#: patterns/hero-section.php:20
msgid "Learn UI/UX Design with"
msgstr ""

#: patterns/hero-section.php:26
msgid "Your Next Big Step Starts Here"
msgstr ""

#: patterns/hero-section.php:32
msgid "Join thousands of students leveling up their skills online."
msgstr ""

#: patterns/hero-section.php:41
msgid "Explore courses"
msgstr ""

#: patterns/hero-section.php:62
msgid "Teacher Image"
msgstr ""

#: patterns/hero-section.php:72
msgid "Students Image"
msgstr ""

#: patterns/hero-section.php:80
msgid "2k Students"
msgstr ""

#: patterns/hero-section.php:86
msgid "Join our online Class"
msgstr ""

#: patterns/hero-section.php:100
msgid "+30 Years"
msgstr ""

#: patterns/hero-section.php:106
msgid "Teaching experience"
msgstr ""

#: patterns/hidden-404.php:21
msgctxt "image description"
msgid "Small totara tree on ridge above Long Point"
msgstr ""

#: patterns/hidden-404.php:32
msgctxt "404 error message"
msgid "Page not found"
msgstr ""

#: patterns/hidden-404.php:36
msgctxt "404 error message"
msgid "The page you are looking for doesn't exist, or it has been moved. Please try searching using the form below."
msgstr ""

#: patterns/hidden-404.php:43
msgctxt "404 button text"
msgid "Back to Homepage"
msgstr ""

#: patterns/hidden-blog-heading.php:15
msgid "Blog"
msgstr ""

#: patterns/partner-section.php:18
msgid "We collaborate with 300+ leading universities and companies"
msgstr ""

#: patterns/post-navigation.php:17, patterns/post-navigation.php:18
msgid "Post navigation"
msgstr ""

#: patterns/pricing-plan.php:18
msgid "Pricing plan"
msgstr ""

#: patterns/pricing-plan.php:22
msgid "Flexible Plans for Every Learner"
msgstr ""

#: patterns/pricing-plan.php:32
msgid "Basic Plan"
msgstr ""

#: patterns/pricing-plan.php:35, patterns/pricing-plan.php:62
msgid "Perfect for beginners getting started"
msgstr ""

#: patterns/pricing-plan.php:37
msgid "Access to 10+ beginner courses"
msgstr ""

#: patterns/pricing-plan.php:38
msgid "Learn anytime, anywhere"
msgstr ""

#: patterns/pricing-plan.php:39
msgid "Downloadable PDF materials"
msgstr ""

#: patterns/pricing-plan.php:40
msgid "Email support"
msgstr ""

#: patterns/pricing-plan.php:42
msgid "Sign up now"
msgstr ""

#: patterns/pricing-plan.php:45
msgid "Premium Plan"
msgstr ""

#: patterns/pricing-plan.php:48
msgid "Ideal for serious learners upgrading their skills"
msgstr ""

#: patterns/pricing-plan.php:50
msgid "Full access to all courses"
msgstr ""

#: patterns/pricing-plan.php:51
msgid "Advanced & in-depth content"
msgstr ""

#: patterns/pricing-plan.php:52
msgid "Certificate of completion"
msgstr ""

#: patterns/pricing-plan.php:53
msgid "Join the learning community"
msgstr ""

#: patterns/pricing-plan.php:54
msgid "Live chat support"
msgstr ""

#: patterns/pricing-plan.php:59
msgid "Lifetime Plan"
msgstr ""

#: patterns/pricing-plan.php:64
msgid "Lifetime access to all current & future courses"
msgstr ""

#: patterns/pricing-plan.php:65
msgid "Free updates on new courses"
msgstr ""

#: patterns/pricing-plan.php:66
msgid "Special offers for workshops & events"
msgstr ""

#: patterns/pricing-plan.php:67
msgid "Priority 1:1 support"
msgstr ""

#: patterns/pricing-plan.php:69
msgid "Buy once – learn forever"
msgstr ""

#: patterns/primary-sidebar.php:17
msgid "Search"
msgstr ""

#: patterns/primary-sidebar.php:27
msgid "Latest Posts"
msgstr ""

#: patterns/primary-sidebar.php:54
msgid "Archive"
msgstr ""

#: patterns/primary-sidebar.php:64
msgid "Categories"
msgstr ""

#: patterns/primary-sidebar.php:74
msgid "Socials"
msgstr ""

#: patterns/template-query-loop-3-column.php:26, patterns/template-query-loop.php:26
msgid "by"
msgstr ""

#: patterns/template-query-loop-3-column.php:39, patterns/template-query-loop.php:39, patterns/template-query-search.php:44
msgctxt "Message explaining that there are no results returned from a search."
msgid "Sorry, but nothing was found. Please try a search with different keywords."
msgstr ""

#: inc/admin/dashboard-html.php:4
msgid "Welcome to Online Learning"
msgstr ""

#: inc/admin/dashboard-html.php:5
msgid "Online Learning is a powerful Full Site Editing, lightweight, modern free education Gutenberg WordPress theme, designed for creating a professional e-learning platform with LearnPressLMS."
msgstr ""

#: inc/admin/dashboard-html.php:6
msgid "Thanks for buidling websites with us!"
msgstr ""

#: inc/admin/dashboard-html.php:10
msgid "Developed and supported by %s, creators of top-rated WordPress education solutions."
msgstr ""

#: inc/admin/dashboard-html.php:17, inc/admin/dashboard.php:6, inc/admin/dashboard.php:7, inc/admin/dashboard.php:50
msgid "Online Learning"
msgstr ""

#: inc/admin/dashboard-html.php:24
msgid "Customize your site"
msgstr ""

#: inc/admin/dashboard-html.php:26
msgid "Go to Editor"
msgstr ""

#: inc/admin/dashboard-html.php:78
msgid "Useful plugins"
msgstr ""

#: inc/admin/dashboard-html.php:119
msgid "Installed"
msgstr ""

#: inc/admin/dashboard-html.php:180
msgid "Explore Premium Education Themes"
msgstr ""

#: inc/admin/dashboard-html.php:184
msgid "PROVIDING AMAZING"
msgstr ""

#: inc/admin/dashboard-html.php:185
msgid "Education WordPress Theme"
msgstr ""

#: inc/admin/dashboard-html.php:186
msgid "The next level of LMS WordPress Theme. Learn anytime and anywhere."
msgstr ""

#: inc/admin/dashboard-html.php:188
msgid "Explore more Themes"
msgstr ""

#: inc/admin/dashboard-html.php:196
msgid "Leave a review"
msgstr ""

#: inc/admin/dashboard-html.php:197
msgid "It makes us happy to hear from our users. We would appreciate a review."
msgstr ""

#: inc/admin/dashboard-html.php:199
msgid "Add A Review"
msgstr ""

#: inc/admin/dashboard-html.php:210
msgid "Support"
msgstr ""

#: inc/admin/dashboard-html.php:211
msgid "Got something to say? Need help?"
msgstr ""

#: inc/admin/dashboard-html.php:213
msgid "View Support Forum"
msgstr ""

#: inc/core/block-patterns.php:17
msgid "Theme Patterns"
msgstr ""

#: inc/core/block-styles.php:23
msgid "Box Shadow"
msgstr ""
